VIRTUAL CREDIT CARD - Bug #13972

Android - Retrieve product info screen - missing CardNAME

07 July 2022 05:31 PM - Shahril Hanif

Status: Resolved
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07 July 2022

100%
0.00 hour
0.00 hour

Description

please display the cardname below the cardimage

History

#1 - 08 July 2022 11:23 AM - Cheesen Tan
- Assignee changed from Cheesen Tan to Shahril Hanif

- % Done changed from 0 to 100

#2 - 08 July 2022 11:23 AM - Cheesen Tan

- Status changed from New to Resolved

21 April 2025
